
    .Abt_Fab_Hc-section {
     position: relative;
      overflow: hidden;
    }


    .Abt_Fab_Hc-heading {
     color: rgba(32, 63, 84, 1);
    margin-bottom: 1.5rem;
    font-weight: 700;
    font-size: clamp(1.5rem, 1.1286rem + 1.5238vw, 2.5rem);
    line-height: 120%;
    letter-spacing: 2%;
    }

    .Abt_Fab_Hc-text {
      color: rgba(32, 63, 84, 0.8);
    margin-bottom: 0;
    padding-right: 2rem;
    font-weight: 400;
    font-size: clamp(0.75rem, 0.6571rem + 0.381vw, 1rem);
    line-height: 160%;
    letter-spacing: 2%;
    }

   
    .Abt_Fab_Hc-img-wrapper {
      width: 100%;
      height: 100%;
      overflow: hidden;
      position: relative;
    }

    .Abt_Fab_Hc-img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      animation: Abt_Fab_Hc_zoomEffect 8s infinite ease-in-out alternate;
      transform-origin: center center;
    }

    
    @keyframes Abt_Fab_Hc_zoomEffect {
      0% {
        transform: scale(1.15);
      }
      100% {
        transform: scale(1);
      }
    }

    
    @media (max-width: 991px) {
      .Abt_Fab_Hc-text {
        padding-right: 0;
      }
      .Abt_Fab_Hc-img-wrapper {
        position: relative;
      }
      .Abt_Fab_Hc-heading{
        margin-top: 1.5rem;
      }
    }